Pagos y finanzasFacturación
Cancelar suscripción de facturación actual
POST
/v1/billing/current/subscription/cancelCancelar suscripción de facturación actual. Una solicitud exitosa devuelve HTTP 200 con el cuerpo de respuesta documentado.
Autorización
bearerAuth AutorizaciónBearer <token>
Token de acceso OAuth 2.0 emitido por Ecomiq Auth.
Ubicación: header
Parámetros de cabecera
Cuerpo de la respuesta
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/billing/current/subscription/cancel" \ -H "Authorization: Bearer <token>"{ "id": "7204558912004325301", "plan": "none", "status": "incomplete", "amount": 1, "currencyCode": "PEN", "billingInterval": "example", "startedOn": "2026-08-01T15:30:00Z", "currentPeriodStartsOn": "2026-08-01T15:30:00Z", "currentPeriodEndsOn": "2026-08-01T15:30:00Z", "cancelAtPeriodEnd": false, "cancelledOn": "2026-08-01T15:30:00Z", "paymentGraceEndsOn": "2026-08-01T15:30:00Z", "failedPaymentCount": 1, "lastPaymentError": "example"}